postgis-gui-dbgsym 2.4.3+dfsg-4 (arm64 binary) in ubuntu cosmic

Details

Package version:
2.4.3+dfsg-4
Source:
postgis 2.4.3+dfsg-4 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Package relationships